.version.protest_and_competition /* version checker */
{
	color: #0000EC;
	background-color: #54549E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 819px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -95px;
	width: 0.01px;
}

#u6951
{
	z-index: 2;
	width: 1280px;
	height: 95px;
}

#u6953-4
{
	z-index: 4;
	width: 1280px;
	min-height: 97px;
}

#pu6949-4
{
	width: 0.01px;
	margin-left: 213px;
}

#u6949-4
{
	z-index: 9;
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	left: 168px;
}

#u6949-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u6949-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u6943-4
{
	z-index: 13;
	width: 37px;
	min-height: 17px;
	margin-right: -10000px;
}

#u6943-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6943-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6957-4
{
	z-index: 21;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 256px;
}

#u6961-4
{
	z-index: 25;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 150px;
}

#u13340-4
{
	z-index: 29;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 37px;
}

#u13339-4
{
	z-index: 17;
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	left: 59px;
}

#u13339-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13339-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u6954-4
{
	z-index: 33;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 428px;
}

#u6948-4
{
	z-index: 37;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 507px;
}

#u6944-4
{
	z-index: 41;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 567px;
}

#u6959-4
{
	z-index: 45;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 673px;
}

#u6950-4
{
	z-index: 53;
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	left: 276px;
}

#u6950-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u6950-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u6960-4
{
	z-index: 57;
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	left: 450px;
}

#u6960-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u6960-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u6955-4
{
	z-index: 49;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 773px;
}

#u6947-4
{
	z-index: 61;
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	left: 527px;
}

#u6947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u6947-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u6946-4
{
	z-index: 65;
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	left: 587px;
}

#u6946-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u6946-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u6952-4
{
	z-index: 69;
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	left: 693px;
}

#u6952-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6952-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6945-4
{
	z-index: 73;
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	left: 796px;
}

#u6945-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6945-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6956
{
	z-index: 8;
	width: 849px;
	height: 1px;
	margin-left: 215px;
	margin-top: 13px;
}

#slideshowu17037
{
	z-index: 77;
	width: 0.01px;
	height: 653px;
	margin-left: 75px;
	margin-top: 63px;
	position: relative;
}

#u17141-4
{
	position: absolute;
	width: 70px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 582px;
	left: 951px;
}

#u17141-4popup
{
	z-index: 78;
}

#u17041
{
	position: absolute;
	width: 800px;
	height: 560px;
	background-color: transparent;
	left: 303px;
}

#u17041popup
{
	z-index: 82;
}

#u17283
{
	z-index: 83;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17493
{
	z-index: 85;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17502
{
	z-index: 87;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17511
{
	z-index: 89;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17520
{
	z-index: 91;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17529
{
	z-index: 93;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17538
{
	z-index: 95;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17547
{
	z-index: 97;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17283_clip,#u17493_clip,#u17502_clip,#u17511_clip,#u17520_clip,#u17529_clip,#u17538_clip,#u17547_clip
{
	overflow: hidden;
	width: 800px;
	height: 560px;
}

#u17283_img,#u17493_img,#u17502_img,#u17511_img,#u17520_img,#u17529_img,#u17538_img,#u17547_img
{
	margin-top: 28px;
	margin-bottom: -1px;
}

#u17102
{
	position: absolute;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	top: 354px;
}

#u17102popup
{
	z-index: 99;
}

#u17286
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u17496
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u17286.SSSlideLinkSelected,#u17496.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17505
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 28px;
}

#u17514
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 98px;
}

#u17505.SSSlideLinkSelected,#u17514.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u17523
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 28px;
}

#u17532
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 98px;
}

#u17523.SSSlideLinkSelected,#u17532.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u17541
{
	z-index: 112;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 28px;
}

#u17550
{
	z-index: 114;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 98px;
}

#u17541.SSSlideLinkSelected,#u17550.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u17286_img,#u17496_img,#u17505_img,#u17514_img,#u17523_img,#u17532_img,#u17541_img,#u17550_img
{
	padding-top: 3px;
	padding-bottom: 2px;
}

#u17080
{
	position: absolute;
	width: 538px;
	background-color: transparent;
	top: 568px;
	left: 302px;
}

#u17080popup
{
	z-index: 116;
}

#u17289-4
{
	z-index: 117;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17499-6
{
	z-index: 121;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17508-8
{
	z-index: 127;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17517-6
{
	z-index: 135;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17526-4
{
	z-index: 141;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17535-4
{
	z-index: 145;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17544-4
{
	z-index: 149;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17553-4
{
	z-index: 153;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17101-4
{
	position: absolute;
	width: 39px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 14px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 875px;
}

#u17101-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 39px;
	margin: 0px;
}

#u17101-4popup
{
	z-index: 157;
}

#u17038-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 924px;
}

#u17038-4popup
{
	z-index: 161;
}

#u17100-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 1018px;
}

#u17038-4:hover,#u17100-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 30px;
	margin: 0px;
}

#u17100-4popup
{
	z-index: 165;
}

#u17142-4
{
	position: absolute;
	width: 52px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 1061px;
}

#u17142-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 52px;
	margin: 0px;
}

#u17142-4popup
{
	z-index: 169;
}

#u17101-4:hover p,#u17038-4:hover p,#u17100-4:hover p,#u17142-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6958
{
	z-index: 3;
	width: 1280px;
	height: 18px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 94px;
}

#page .verticalspacer
{
	clear: both;
}

